* {
	margin:0;
	padding:0;
}

html {
	margin: 0 0 15px 0;
}

body {
	color:#000000;
	/*width:998px;*/
}

body.fluid {
	width:auto;
}

body.overlayTime {
	/*overflow:hidden;
	position:relative;*/
}

#wrapper{
	width:980px;
	margin:0 9px;
	z-index:1;
}

#wrapper-inner {
	z-index:1;
}

a {
    color:#000;
    text-decoration:underline;
}

a:hover {
    text-decoration:none;
}

/* Two column layout */

#twoCol {
    width:100%;
	float:left;
	margin-right:-255px;
	padding-top:17px;
}

#twoCol #leftCol{
    margin-right:202px;
    margin-bottom:15px;
}

#twoCol #rightCol {
	width:202px;
    float:right;
}

/* Three column layout */

#threeCol {
	width:100%;
	float:left;
	padding-top:5px;
}

#threeCol #rightCol{
	float:left;
	width:100%;
}

#threeCol #leftCol{
	float:left;
	width:225px;
	margin-left:-100%;
}

#threeCol #rightCol #rightCol-inner
{
	margin-left:225px;
}

#threeCol #rightCol #rightCol-inner2
{
	width:100%;
	float:left;
	margin-right:-255px;
	z-index:1;
	padding-top:17px;
}

#threeCol #rightColLeft{
	margin-right:225px;
}

#threeCol #rightColRight {
	width:200px;
    float:right;
}

/*** Header ***/

#header {
	background:#ff6600 url(../img/header-bg.gif) left top repeat-x;
	padding:15px 13px;
	margin-top:9px;
	height:64px;
	position:relative;
}

#header .tl, #header .tr {
	height:3px;
	position:absolute;
	width:3px;
	top:0;
	overflow:hidden;
}

#header .tl {
	left:0;
	background:url(../img/header-tl.gif) left top no-repeat;
}

#header .tr {
	right:0;
	background:url(../img/header-tr.gif) left top no-repeat;
}

#tagLine {
	left:13px;
	position:absolute;
	top:61px;
}

/*** Top Nav ***/

#topNav {
	margin-top:6px;
	padding-top:9px;
	background:#e3eaef url(../img/topnav-bg.gif) left top repeat-x;
	float:left;
	width:100%;
	position:relative;
}

#topNav ul {
	background:#fff url(../img/topnav-ul-bg.gif) left bottom repeat-x;
	float:left;
	width:100%;
}

#topNav ul li {
	float:left;
	padding:0 3px 6px;
	background:url(../img/topnav-li-bg.gif) right top no-repeat;
}

#topNav ul li#printPage {
    background:none;
}

#topNav ul li#printPage a {
    background:url(../img/topnav-print.png) right 5px no-repeat;
    padding-right:28px;
	text-decoration:underline;
}

#topNav ul li#shareThis {
    background:none;
	height:37px;
	padding-left:8px;
}
#topNav ul li#shareThis a{
	padding-right:0px;
}


#topNav ul li a {
	color:#000;
	text-decoration:none;
	display:block;
	position:relative;
	z-index:2;
}

#topNav ul li a {
	padding:9px 25px 12px;
}

#topNav ul li a:hover {
	text-decoration:underline;
}

/* Current */

#topNav ul li.current {
	padding-bottom:0;
}

#topNav ul li.current a {
	color:#fff;
	background:#ff8000 url(../img/topnav-current/bottom.gif) center bottom no-repeat;
	padding:0 0 6px 0;
	margin-top:-2px;
	font-weight: bold;
}

#topNav ul li.current a:hover {
	text-decoration:none;
}

#topNav ul li.current a , #topNav ul li.current a span {
	float:left;
}

#topNav ul li.current a span {
	display:block;
	width:auto;
}

#topNav ul li.current a .cInner {
	padding:11px 20px;
}

#topNav ul li.current .cR {
	background:url(../img/topnav-current/right.gif) right top repeat-y;
}

#topNav ul li.current .cL {
	background:url(../img/topnav-current/left.gif) left top repeat-y;
}

#topNav ul li.current .cTL {
	background:url(../img/topnav-current/top-left.gif) left top no-repeat;
}

#topNav ul li.current .cTR
{
	background:url(../img/topnav-current/top-right.gif) right top no-repeat;
}

#topNav ul li.current .cBL
{
	background:url(../img/topnav-current/bottom-left.gif) left bottom no-repeat;
}

#topNav ul li.current .cBR
{
	background:url(../img/topnav-current/bottom-right.gif) right bottom no-repeat;
}

#topNav ul li.current .cT
{
	background:url(../img/topnav-current/top.gif) left top repeat-x;
}

/*** Content styles ***/

.content {
	padding:10px 10px 30px 10px;
	clear:left;
}

.content.noExtraPadding {
	padding:10px 10px 0 10px;
}

.heading {
	background:url(../img/border-bg.gif) left bottom repeat-x;
	padding:13px 0 14px 0;
	clear:both;
	width:100%;
	float:left;
	z-index:2;
	position:relative;
}

h1 {
	font-size:166.7%;
	font-weight:bold;
	padding-left:10px;
}
.heading.school,.heading.childcare,.heading.familyService,.heading.childrenCentre, .heading.compareFavourites{
    padding:5px 0;
}
.heading.school h1,.heading.childcare h1,.heading.familyService h1, .heading.childrenCentre h1{
    padding:6px 0 6px 75px;
    background:url(../img/search-page-lozenges/school-result.jpg) left top no-repeat;
}

.heading.compareFavourites h1{
    padding:6px 0 6px 35px;
    background:url(../img/icons/compare-favourites.gif) 7px 50% no-repeat;
}
.heading.childcare h1{
    background:url(../img/search-page-lozenges/childcare-result.jpg) left top no-repeat;}
	
	.heading.familyService h1{    background:url(../img/search-page-lozenges/family-service-result.jpg) left top no-repeat;}
	.heading.childrenCentre h1{    background:url(../img/search-page-lozenges/childrens-centre-result.jpg) left top no-repeat;}
	.heading h1 span{
    font-weight:normal;
    font-size:75%;
}

#threeCol h1 {
	font-size:133.3%;
	padding-top:2px;
	padding-bottom:1px;
}

h2 {
	font-size:125%;
}

#threeCol #rightCol h1, #threeCol #rightCol .content, #threeCol #rightCol #breadcrumb p {
	padding-left:0;
	margin-left:0;
}

.content h2 {
	padding:20px 0 0;
}

.content h3, .content p, .tabbody p, .content ul li {
	padding:10px 0;
}

.content a, .tabbody a {
	color:#000;
	text-decoration:underline;
}

.content ul, #validation ul, .overlay ul.bullets {
	margin:0 30px;
}

.content ul li, #validation ul li, .overlay ul.bullets li {
	list-style:disc;
}

/* Actions */

ul.actions {
	float:right;
}

ul.actions li {
	float:right;
	margin-left:10px;
	list-style:none;
}

ul.left, ul.left li {
	float:left;
	margin:0 10px 0 0;
}

ul.actions li a {
	color:#000;
	display:block;
	background-position:right 50%;
	background-repeat:no-repeat;
	padding-right:20px;
	padding:5px 30px 5px 0;
}

ul.actions li#backToResults a {
	background-image:url(../img/icons/back.gif);
	padding-right:35px;
}

ul.actions li#newSearch a {
	background-image:url(../img/icons/search-small.gif);
}

ul.actions li#print a {
	background-image:url(../img/icons/print.gif);
}

ul.actions li#rssFeed a {
	background-image:url(../img/icons/rss.gif);
	background-position:right 4px;
}

ul.actions li#hideMap a {
	background-image:url(../img/icons/hide-map.gif);
	background-position:right 4px;
}

ul.actions li a.emailMe {
	background-image:url(../img/icons/send-me-shortlist.gif);
}

ul.actions li a.emailFriend {
	background-image:url(../img/icons/send-friend-shortlist.gif);
	background-position:right -4px;
}

/* Action Buttons */

ul.actionButtons {
  margin-bottom:15px;
}

ul.actionButtons li {	

	list-style:none;
	margin-bottom:12px;
    float:none;
	width:200px;
}

ul.actionButtons .addToShortlist,
ul.actionButtons .addedToShortlist  {
	padding: 0px!important;
	background-position: 8px 50%;
}

ul.actionButtons li a {
	display:block;
	background-position:8px 50%;
	background-repeat:no-repeat;
	padding-right:20px;
	padding:10px 8px 10px 43px;
	text-decoration:none;
}

ul.actionButtons li.double a{
    padding-top:2px;
    padding-bottom:2px;
}

ul.actionButtons li#backToResults a {
	background-image:url(../img/icons/back-grey.gif);
}

ul.actionButtons li.addToShortlist a {
	background-image:url(../img/icons/shortlist-save-on-grey.gif);
}
ul.actionButtons li.addedToShortlist a {
	background-image:url(../img/icons/shortlist-saved-on-grey.gif);
}

ul.actionButtons li#childCare a {
	background-image:url(../img/icons/childcare-grey.gif);
}

ul.actionButtons li#apply a {
	background-image:url(../img/icons/apply-grey.gif);

}



/*** Footer & Breadcrumb ***/

#footer {
	width:100%;
	clear:both;
	float:left;
	background:url(../img/border-bg.gif) left top repeat-x;
	padding-top:11px;
	position:relative;
}

#footer h4 {
    font-size:100%;
    margin:0 0 15px;
}

.footerCol {
    float:left;
    padding:0 40px 0 10px;
}

#footer, #breadcrumb, #footer a, #breadcrumb ul li a {
	color:#666;
}

#breadcrumb p, #breadcrumb ul li {
	float:left;
	margin-left:10px;
}

#footer a {
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer .footerCol li {
    padding:2px 0;
}

#footer .footerCol li a {
    background:url(../img/grey-arrow.gif) left 50% no-repeat;
    padding-left:10px;
}

#footer .footerCol .links li {
    padding:0 0 9px;
}

#footer .footerCol .links li a {
    background:none;
    padding-left:0;
}

#footer #crownCopy {
    position:absolute;
    right:3px;
    bottom:9px;
}

#quickLinks, #breadcrumb {
	background:url(../img/border-bg.gif) left bottom repeat-x;
	width:100%;
	float:left;
}

#quickLinks {
	padding:11px 0;
	margin-bottom:10px;
}

#breadcrumb {
	padding:5px 0 11px;
}

#quickLinks p, #breadcrumb p {
	font-weight:bold;	
}

#quickLinks ul li , #breadcrumb ul li{
	background:url(../img/grey-arrow.gif) left center no-repeat;
	padding-left:8px;
}

#pageLinks ul li {
	background:url(../img/footer-pipe.gif) right 3px no-repeat;
	padding-right:11px;
}

/*** Generic styles ***/

span.hiddenField {
	display:none;
}

span.showField {
	display:block;
}

span.showField span {
	float:none!important;
	display:block!important;
	margin-bottom:3px!important;
	clear:both;
}

span.showField span.icon {
	float: left!important;
	clear: none;
	margin-right: 3px;
}

/* Overlays */

#black {
	/*width:100%;
    position:absolute;
    top:0;
    left:0;
	display:none;
	z-index:11;
	height:9999px;
	background:;*/
	display:none;
    position:fixed;
	_position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
    z-index:2;  
	height:100%;
	width:100%;	
	_bottom:auto;
	_right:auto;
}

body.overlayTime  #black {
	display:block;
}

body.overlayTime .overlay #closeBtn  {
	position:absolute;
}

.overlay {
	display:none;
    position:fixed;
	_position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:3;
	height:100%;
	width:100%;
	_bottom:auto;
	_right:auto;
}

.overlay-container {
	width:606px;
	margin:0 auto;
	position:absolute;
    width:652px;
    left:50%;
    top:200px;
    margin-left:-303px;
}

body.overlayTime .addScroll {
	top:150px;
}

.overlay-top, .overlay-bottom {
	width:606px;
	background-position:left top;
	background-repeat:no-repeat;
	overflow:hidden;
}

.overlay-top {
	background-image:url(../img/overlays/overlay-top.png);
	height:21px;
}

.overlay-bottom {
	background-image:url(../img/overlays/overlay-bottom.png);
	height:37px;
}

.overlay-inner {
	width:546px;
	background:url(../img/overlays/overlay-bg.png) left top repeat-y;
	padding:0 30px;
	position:relative;
}

body.overlayTime .addScroll .overlay-inner {
	padding:0 30px 0 30px;
	width:546px;
}

.scroller {
	height:500px;
	overflow:auto;
	padding-right:15px;
}

.overlay h3 {
	background:url(../img/border-bg.gif) left bottom repeat-x;
	padding-bottom:10px;
	font-size:133.3%;
}

#sendShortlistToFriend h3 {
	margin-bottom:25px;
}

.overlay p {
	padding:9px 0;
}

.overlay p.blackArrow {
	background-position:left 14px;
}

.overlay li {
	list-style: disc;
	margin-left: 20px;
}

.overlay #closeBtn {
	height:49px;
	width:49px;
	background:url(../img/overlays/overlay-close.png) left top no-repeat;
	display:block;
	top:-30px;
	right:-10px;
	text-indent:-9999px;
	outline:none;
}

#sendMeShortlist .textbox {
	float:left;
	background:url(../img/overlays/textbox-bg.gif) left top no-repeat;
	margin:2px 8px 0 0;
}

#sendShortlistToFriend .textbox {
	background:url(../img/overlays/textbox-small-bg.gif) left top no-repeat;
	margin:2px 0 10px 0;
}

#sendMeShortlist .textbox, #sendMeShortlist .textbox  input {
	width:303px;
}

#sendShortlistToFriend .textbox, #sendShortlistToFriend .textbox  input {
	width:243px;
}

.overlay label {
	font-weight:bold;
	display:block;
}

#sendMeShortlist label {
	padding:8px 10px 0 0;
}

#sendShortlistToFriend .btn {
	margin-top:8px;
}

.validationList {
	display:none;
}

.validationList  label{
	font-weight:lighter;
	padding:0;
	color:red;
}

/* Buttons */

.btn, .lozengeHover .grey  {
	background:#ff5c00 url(../img/button-style/default-bg.gif) left top repeat-x;
	border:1px solid #d83f0c;
}

.btn {
	text-decoration:none;
	background:#ff5c00 url(../img/button-style/default-bg.gif) left top repeat-x;
	border:1px solid #d83f0c;
	color:#fff;
	position:relative;
	float:left;
	/*z-index:1;*/
}

.grey {
	border:1px solid #d0d0d0;
	background:#edf1f3 url(../img/button-style/grey-bg.gif) left top repeat-x;
}

.form .btn {
	width:128px;
	margin-top:10px;
}

.form .grey {
	margin-left:10px;
}

div.btn input , div.btn a{
	display:block;
	border:none;
	background:none;
	color:#fff;
	background:url(../img/button-style/arrow-bg.gif) right center no-repeat;
	cursor:pointer;
	overflow:visible;
	text-align:left;
}

div.btn input {
	padding:5px 28px 6px 10px;
	width:100%;
}

div.btn a {
	padding:6px 40px 6px 10px;
	text-decoration:none;
}

div.grey a {
	color:#000;
	padding:6px 10px;
	background:none;
}

.btn span {
	display:block;
}

.btn .inner {
	padding-right:15px;
}

.btn .tl, .btn .tr, .btn .bl, .btn .br {
	width:6px;
	height:6px;
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
	overflow:hidden;
}

.btn .tl, .btn .tr {
	top:-1px;
}

.btn .bl, .btn .br {
	bottom:-1px;
}

.btn .tl, .btn .bl {
	left:-1px;
}

.btn .tr, .btn .br {
	right:-1px;
}

/* Defaults */

#wrapper-inner .btn .tl {
	background-image:url(../img/button-style/orange-tl.gif);
}

#wrapper-inner .btn .tr {
	background-image:url(../img/button-style/orange-tr.gif);
}

#wrapper-inner .btn .bl {
	background-image:url(../img/button-style/orange-bl.gif);
}

#wrapper-inner .btn .br {
	background-image:url(../img/button-style/orange-br.gif);
}

#wrapper-inner .grey .tl {
	background-image:url(../img/button-style/grey-tl.gif);
}

#wrapper-inner .grey .tr {
	background-image:url(../img/button-style/grey-tr.gif);
}

#wrapper-inner .grey .bl {
	background-image:url(../img/button-style/grey-bl.gif);
}

#wrapper-inner .grey .br {
	background-image:url(../img/button-style/grey-br.gif);
}

#wrapper-inner .orange .tl {
	background-image:url(../img/button-style/orange-on-grey-tl.gif);
}

#wrapper-inner .orange .tr {
	background-image:url(../img/button-style/orange-on-grey-tr.gif);
}

#wrapper-inner .orange .bl {
	background-image:url(../img/button-style/orange-on-grey-bl.gif);
}

#wrapper-inner .orange .br {
	background-image:url(../img/button-style/orange-on-grey-br.gif);
}

#wrapper-inner .searchLozenge .btn .tl, #wrapper-inner #searchLozenge-narrow .btn .tl {
	background-image:url(../img/button-style/orange-on-grey-tl.gif);
}

#wrapper-inner .searchLozenge .btn .tr, #wrapper-inner #searchLozenge-narrow .btn .tr {
	background-image:url(../img/button-style/orange-on-grey-tr.gif);
}

#wrapper-inner .searchLozenge .btn .bl, #wrapper-inner #searchLozenge-narrow .btn .bl {
	background-image:url(../img/button-style/orange-on-grey-bl.gif);
}

#wrapper-inner .searchLozenge .btn .br, #wrapper-inner #searchLozenge-narrow .btn .br {
	background-image:url(../img/button-style/orange-on-grey-br.gif);
}

#topNav ul li .btn .tl {
	background-image:url(../img/button-style/wishlist-tl.gif);
}

#topNav ul li .btn .tr {
	background-image:url(../img/button-style/wishlist-tr.gif);
}

#topNav ul li .btn .bl {
	background-image:url(../img/button-style/wishlist-bl.gif);
}

#topNav ul li .btn .br {
	background-image:url(../img/button-style/wishlist-br.gif);
}

#topNav ul li#shortlist .toolTip {
	/*display:none;*/
}

#topNav ul li#shortlist  .toolTip .btn {
	float:none;
	/*width:168px;*/
	
}

#topNav ul li#shortlist  .toolTip .btn a {
	color:#fff;
	text-decoration:none;
	padding:6px 40px 6px 10px;
}

.newWindow {
	background:url(../img/icons/new-window.gif) right 50% no-repeat;
	padding-right:20px;
}

.access {
	left:-9999em;
	position:absolute;
	top:-9999em;
}

.noShow {
	display:none;
}

legend {
	display:none;
}

.prop {
	width:1px;
	float:right;
}

.clear, .clearLeft, .clearRight   {
	display:block;
	height:0;
	overflow:hidden;
	line-height:0;
}

.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}

.clearLeft {
	clear:left;
}

.clearRight {
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

img.right {
	margin-left:10px;
}

.small {
	font-size:83.3%!important;
	display:block;
	font-weight:lighter;
}

.required {
	color:#ff5d02;
}

p.blackArrow {
	padding-left:10px!important;
	background:url(../img/black-arrow.gif) left 10px no-repeat;
	display:block;
}

.underline {
	text-decoration:underline;
}

.spaceMe {
	line-height:180%;
}

img.help {
	vertical-align:top;
	cursor:pointer;
}

.marginTop{
	margin-top:10px;
}

.marginBottom{
	margin-bottom:10px;
}

.hr {
	height:18px;
	background:url(../img/border-bg.gif) left 50% repeat-x;
	overflow:hidden;
	clear:both;
	width:100%;
}

.hr hr {
	display:none;
}

.prop {
	float:left;
	width:1px;
}

.error {
	float:left;
	margin-left:10px;
}

.apperror {
	display:none;
}

.textbox {
	padding:6px 10px 4px;
}

.dropdown {
	padding:4px 5px;
}

.textbox input, .dropdown select, .textarea textarea  {
	border:none;
	background:none;
}

.dropdown select  option {
	padding:2px;
	vertical-align:middle;
}

.checkboxes input, .checkbox input {
	margin-right:4px;
	vertical-align:bottom;
	/*float:left;*/
}
.checkboxes input.double, .checkbox input.double {
    margin-bottom:15px;
}
/* Box style */

.info-panel {
	background:url("../img/infopanel-bottom.gif") repeat-x scroll left bottom transparent;
	border:1px solid #E0E0E0;
	float:left;
	margin-bottom:17px;
	padding-bottom:10px;
	position:relative;
	width:200px;
}

#threeCol #leftCol .info-panel {
	width:204px;
}

.fullWidth {
	width:auto;
}

.info-panel h2 {
    background:#F2F1EF;
	border-bottom:1px solid #E0E0E0;
	padding:8px 10px 8px 42px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

#rightColLeft .info-panel h2 {
	padding:8px 10px 8px 12px;
}


.info-panel h3 {
	background:#F2F1EF;
	border-bottom:1px solid #E0E0E0;
	padding:12px 10px;
	font-size:110%;
}

#moreHelp.info-panel h2 {
	background-image: url(../img/icons/icon-need-more-help.gif);
}

#talkToSomeone.info-panel h2 {
	background-image: url(../img/icons/icon-talk-to-someone.gif);
}

.info-panel .body {
    padding:10px 5px;
	float:left;
}

.info-panel .body p, .info-panel.body ul {
    padding:0 0 10px;
}

.info-panel .body ul  li, ul.blackArrows li{
	padding:0 0 5px 10px;
	background:url(../img/black-arrow.gif) left 6px no-repeat;
}

.info-panel .body .btn {
	float:none;
	margin-top:5px;
}

.info-panel-tl, .info-panel-tr, .info-panel-bl, .info-panel-br, .info-panel-header-tl, .info-panel-header-tr, #validation .tl, #validation .tr, #validation .bl, #validation .br {
	height:8px;
	overflow:hidden;
	position:absolute;
	width:8px;
}

.info-panel-tl, .info-panel-header-tl, #validation .tl {
	background:url("../img/infopanel-tl.gif") no-repeat scroll 0 0 transparent;
	left:0;
	margin-left:-1px;
	margin-top:-1px;
	top:0;
}

.info-panel-header-tl {
	background:url("../img/infopanel-header-tl.gif") no-repeat scroll 0 0 transparent;
}

#validation .tl {
	background:url("../img/validation-tl.gif") no-repeat scroll 0 0 transparent;
}

.info-panel-tr, .info-panel-header-tr, #validation .tr {
	background:url("../img/infopanel-tr.gif") no-repeat scroll 0 0 transparent;
	margin-right:-1px;
	margin-top:-1px;
	right:0;
	top:0;
}

#validation .tr {
	background:url("../img/validation-tr.gif") no-repeat scroll right top transparent;
}

.info-panel-header-tr {
	background:url("../img/infopanel-header-tr.gif") no-repeat scroll 0 0 transparent;
}

.info-panel-bl, #validation .bl {
	background:url("../img/infopanel-bl.gif") no-repeat scroll 0 0 transparent;
	bottom:0;
	left:0;
	margin-bottom:-1px;
	margin-left:-1px;
}

#validation .bl {
	background:url("../img/validation-bl.gif") no-repeat scroll left bottom transparent;
}

.info-panel-br, #validation .br {
	background:url("../img/infopanel-br.gif") no-repeat scroll 0 0 transparent;
	bottom:0;
	margin-bottom:-1px;
	margin-right:-1px;
	right:0;
}

#validation .br {
	background:url("../img/validation-br.gif") no-repeat scroll right bottom transparent;
}

/*.info-panel ul li {
	padding-left:10px;
	background:url(../img/black-arrow.gif) left 5px no-repeat;
	margin-bottom:5px;
}*/

.info-panel.wide{
    width:536px;
    background:none;
    padding:0; 
}

.fullWidthTab .info-panel.wide {
	width:100%;
}

.info-panel.wide.result{
    background:url("../img/infopanel-bottom.gif") repeat-x scroll left bottom transparent;
    padding-bottom:10px;
}

.info-panel.wide.result h3, .info-panel.wide.result h3 a{
	color:#ff6600;
}

.info-panel.wide.result h3{
    color:#ff6600;
    background:#fff;
    padding:15px 0 6px 0;
    border-bottom:solid 1px #ddd;
    margin:0 14px 10px;
}

.info-panel.wide.result h3 a{	
	text-decoration:none;
}

.info-panel.wide.result h3 span{
    color:#000;
    font-weight:normal;
}

.info-panel-bl.transparent,.info-panel-br.transparent{
    z-index:10;
    background:url("../img/infopanel-bl-trans.gif") no-repeat scroll 0 0 transparent;
}

.info-panel-br.transparent{
    background:url("../img/infopanel-br-trans.gif") no-repeat scroll 0 0 transparent;
}

.info-panel.wide .body{
    margin:0;
    padding:0;
    float:none; 
}

.info-panel.wide .body h2 {
    background:#fff;
	border-bottom:1px solid #E0E0E0;
	padding:8px 10px;
}

#rightColLeft .body{
    float:left;
    width:536px;
}
.info-panel.wide.result .body .leftCC{
    margin:0 14px;
    width:400px;
}

.info-panel.wide.result .body .left{
    margin:0 14px;
    width:190px;
}

.info-panel.wide.result .body .right{
    width:294px;
    margin:0 14px 0 0;
}

.fullWidthTab .info-panel.wide.result .body .right{
    width:340px;
}

.info-panel.wide.result .body .item strong,.info-panel.wide.result .body .item span{
    display:block;
}

.info-panel.wide.result .body .item{
    margin-bottom:20px;
}

.info-panel.wide.result .body p{
    margin:0 14px;
}

.info-panel.wide.result .body p .left{
    width:auto;
    margin:0;
    margin-right:7px;
}

.info-panel.wide.result .body p span{
    margin-right:7px;
}

/* Print styles */

#printLogo {
	display:none;
}

/** Form styles **/

#validation {
	background:url(../img/validation-bg.gif) 20px 20px no-repeat;
	padding:20px 20px 20px 70px;
	border:1px solid #990000;
	margin-bottom:20px;
	position:relative;
}

.form {
	margin-top:20px;
}

#recaptcha_widget_div {
	float:left;
}

.form-inner{
	padding:25px 20px 0 20px;
}

.formHeader {
	background:#f2f1ef;
	border-bottom:1px solid #e0e0e0;
	padding:10px;
}

.formHeader h2 {
	font-size:100%;
	padding:0;
}

.formRow {
	float:left;
	width:100%;
	padding-bottom:10px;
}

.formLabel, .formField {
	float:left;
}

.formLabel {
	font-weight:bold;
	width:95px;
	text-align:right;
	padding-right:10px;
	padding-top:7px;
}

.form .formLabel {
	width:350px;
}

.formField {
	width:301px;
}

.form .formField {
	width:auto;
}

.form .checkboxes {
	padding:7px 0;
}

.error {
	float:left;
	margin-left:10px;
}

/* honey pot */ 
#email_wrapper{
display:none;
}

#childrenCentreByLocation .formLabel, #childrenCentreByName .formLabel, #browseByLA .formLabel, #featuresLabel {
	padding-top:0;
}

#childrenCentreByLocation  .formField {
	margin-top:2px;
}

#childrenCentreByName .formField {
	margin-top:8px;
}

.narrowFormRow .formLabel, .narrowFormRow  .formField  {
	float:none;
}

.narrowFormRow .formLabel {
	width:auto;
	display:block;
	text-align:left;
	padding-bottom:5px;
}

.narrowFormRow  .formField {
	width:182px;
}

.formBtn {
	padding-left:105px;
}

.narrowFormRow .textbox, .narrowFormRow .dropdown {
	background:url(../img/searchpage-narrow-text-bg.gif) left top no-repeat;
}

.narrowFormRow.withBottomBorder {
    border-bottom:solid 1px #dddddd;
}
.narrowFormRow.withTopAndBottomBorder {
    border-bottom:solid 1px #999999;
    border-top:solid 1px #999999;
  
}
.narrowFormRow.titleSection
{
    margin:10px 0 10px 0;
    padding:3px 0 6px 4px;
}
.narrowFormRow .textbox , .narrowFormRow .textbox input {
	width:160px;
	height:21px;
}

.narrowFormRow .dropdown , .narrowFormRow .dropdown select {
	width:170px;
	height:21px;
}

.narrowFormLabelBold,.narrowFormLabel, .narrowFormField {
	width:210px;
	padding:3px;
}

.narrowFormRow .checkboxes {
    padding:0;
}

.narrowFormRow .checkboxes  ul {
	padding-bottom:7px;
}

.narrowFormRow .checkboxes  ul li {
	padding-top:3px;
}
.smallFormRow .textbox, .smallFormRow .dropdown {
	background:url(../img/searchpage-narrow-text-bg.gif) left top no-repeat;
}
.smallFormRow  .formField {
	width:180px;
}
.smallFormRow .dropdown , .smallFormRow .dropdown select {
	width:171px;
	height:21px;
}
.tinyFormRow .textbox, .tinyFormRow .dropdown {
	background:url(../img/searchpage-tiny-text-bg.gif) left top no-repeat;
}
.tinyFormRow  .formField {
	width:60px;
}
.tinyFormRow .dropdown , .tinyFormRow .dropdown select {
	width:51px;
	height:21px;
}
.textbox, .dropdown {
	background:url(../img/searchpage-text-bg.gif) left top no-repeat;
}

.textarea {
	background:url(../img/textarea-bg.gif) left top no-repeat;
	padding:6px 10px;
}

.textbox {
	padding:6px 10px 4px;
}

.form .textbox, .form .dropdown, .form .textarea{
	float:left;
}

.dropdown {
	padding:4px 5px 4px 5px;
}

.textbox , .textbox input {
	width:253px;
	height:19px;
}

.textarea, .textarea textarea{
	width:433px;
	height:172px;
}

.dropdown , .dropdown select {
	width:263px;
	height:21px;
}

.dropdown select {
	padding-top:3px;
	vertical-align:middle;
}

.textbox input, .dropdown select, .textarea textarea  {
	border:none;
	background:none;
}

.dropdown select  option {
	padding:2px;
	vertical-align:middle;
}

.narrowFormRow .checkbox label {
	font-weight:bold;
}

.formReveal .narrowFormRow .formLabel {
	font-weight:lighter;
}	

#revealChildcare {
	padding-top:8px;
}
.reveal
{
    width:12px;
    height:13px;
    text-indent:-9999px;
    display:block;
    background:url(../img/reveal-arrow.png) no-repeat left bottom;
    outline:none;
    
}
.reveal.closed{
    background:url(../img/reveal-arrow-closed.png) no-repeat left bottom;
}
.revealArea{
    min-height:1px;
}
.revealArea.hidden{
   
}

.sortby span, .sortby label{
    padding-top:7px;

}
.paging{
    margin: 7px 0 18px 0;
    float:left;
}
.paging li{
    float:left;
    color:#000;
    padding:0 11px 0 11px;
    background:url(../img/pagination-divider.gif) no-repeat right bottom;
}
.paging li.first{
    padding-left:0;
}
.paging li.last{
    background:none;
}
.paging li.disabled,.paging li.disabled a{
    color:#999;
    background:url(../img/pagination-divider-disabled.gif) no-repeat right bottom;
    text-decoration:none;
}
.paging li.selected,.paging li.selected a{
    text-decoration:none;
    font-weight:bold;
}
/* Provisions & Key */

table .provisions span, #keyNarrow .body span, .icons span {
	background-repeat:no-repeat;
}

table .provisions span, #keyNarrow .body span {
	padding:3px 0 3px 25px;
	display:block;
	background-position:left 5px;
}

.icons span {
	text-indent:-9999px;
	width:24px;
	height:13px;
	float:left;
	background-position:left top;
	margin:2px 7px 0 0;
}

span.n {
	background-image:url(../img/icons/nursery.gif);
}

span.cn {
	background-image:url(../img/icons/cultural-needs.gif);
}

span.dn {
	background-image:url(../img/icons/dietery-needs.gif);
}

span.e {
	background-image:url(../img/icons/extended.gif);
}

span.hs {
	background-image:url(../img/icons/healthy-schools-award.gif);
}

span.ict {
	background-image:url(../img/icons/ict-award.gif);
}

span.iv {
	background-image:url(../img/icons/immediate-vacancies.gif);
}

span.sp {
	background-image:url(../img/icons/school-pickup.gif);
}

span.se {
	background-image:url(../img/icons/some-extended-services.gif);
}

span.sf {
	background-image:url(../img/icons/specialisms.gif);
}

span.sn {
	background-image:url(../img/icons/special-needs.gif);
}

span.wa {
	background-image:url(../img/icons/wheelchair-access.gif);
}
span.empty{
    width:22px;
    height:13px;
    display:block;
    background-repeat:no-repeat;
    float:left;
    outline:none;
    text-indent:-9999px;
}


span.pin, span.marker, span.marker-alt, span.help {
	padding:7px 0 7px 25px!important;
	background-position:left 50%;
}

span.pin {
	background-image:url(../img/icons/pin.gif);
}

span.marker {
	background-image:url(../img/icons/marker.gif);
	background-position:4px 50%!important;
}
span.marker-alt{
	background-image:url(../img/icons/marker-alt.gif);
		background-position:4px 50%!important;
}

span.markerprovider {
	background-image:url(../img/icons/markerprovider.png);
	background-position:-3px 50%!important;
}
span.markerprovider-alt{
	background-image:url(../img/icons/markerprovider-alt.png);
		background-position:-3px 50%!important;
}

span.markerlinked {
	background-image:url(../img/icons/markerlinked.png);
	background-position:-3px 50%!important;
}
span.markerlinked-alt{
	background-image:url(../img/icons/markerlinked-alt.png);
		background-position:-3px 50%!important;
}

span.marker-sbtFindSchools {
	background-image:url(../img/icons/marker-alt.gif);
	background-position:4px 50%!important;
}

span.help {
	background-image:url(../img/icons/help.gif);
}

#otherResultsNarrow h3, #feedbackNarrow h3, #interestedInNarrow h3, #accuracyOfResults h3 {
    padding-top:7px;
    padding-bottom:7px;
    padding-left:45px;
}

#otherResultsNarrow h3 {
	background:#f2f1ef url(../img/icons/other-results.gif) 10px center no-repeat;
}

#feedbackNarrow h3, #compareSchoolsNarrow h3 {    
	background:#f2f1ef url(../img/icons/compare.gif) 10px center no-repeat;
}

#keyNarrow h3 {    
	background:#f2f1ef url(../img/icons/key.gif) 10px 9px no-repeat;
	padding-left:42px;
}

#interestedInNarrow h3 {
	background:#f2f1ef url(../img/icons/interested-in.gif) 5px 5px no-repeat;
}

#browseByMap h3 {
	background:#f2f1ef url(../img/icons/browse-by-map.gif) 5px 9px no-repeat;
}

#accuracyOfResults h3 {
	background:#f2f1ef url(../img/icons/information.gif) 11px 9px no-repeat;
}

#browseByMap ul {
	padding-top:100px;
	background:url(../img/browse-by-map.jpg) left 10px no-repeat;
}

ul.resultsList {
	padding:15px;
}
ul.resultsList li {
	padding:11px 0 !important;
	background:none !important;
}
.resultsList a {
	text-decoration:none;
}
.resultsList a:hover {
	text-decoration:underline;
}
.radioButtons {
	padding-top:4px;
}

.radioButtons div {
	padding:3px 0;
}

.radioButtons input {
	display:inline-block;
	width:22px;
}

.addToCompare, .addedToCompare, .addToShortlist, .addedToShortlist {
	padding:5px 0 5px 25px!important;
	background-position:left 2px;
	background-repeat:no-repeat;
}

.addToCompare {
    background-image:url(../img/icons/compare-schools.gif);
}

.addedToCompare {
   background-image:url(../img/icons/compare-schools-tick.gif);
}

.addToShortlist {
    background-image:url(../img/icons/shortlist-save.png);
}

.addedToShortlist {
    background-image:url(../img/icons/shortlist-saved.png);
}

#topNav ul li a.addToShortlist {
	background-image:url(../img/icons/shortlist-save-on-grey.gif);
	display:block;
	margin-bottom:5px;
	text-decoration:underline;
}

#keyNarrow .body {
	padding:10px 10px 10px 10px;
}

a.help
{
    background:url(../img/icons/help.gif) no-repeat left bottom;
    width:17px;
    height:17px;
    display:inline-block;
    text-indent:-9999px;
	outline:none;
}
.performanceGuide.info-panel h2, .performanceGuide.info-panel h3 {
	background-image: url(../img/icons/icon-average.gif);
}
.performanceGuide.info-panel h3 {
	padding:8px 10px 8px 42px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size: 125%;
 }
.performanceGuide.info-panel .body span
{
    font-size:95%;
    margin-bottom:5px;
    display:block;
}
.performanceGuide.info-panel .body h4
{
    margin-bottom:5px;
    margin-top:10px;
}
.performanceGuide.info-panel .body .ofsted label {
	float: left;
	display: block;
	width: 100px;
}
.performanceGuide.info-panel .body div.row {
	clear: left;
}

/* Narrow search lozenge */

#lozenges {
	width:201px;
}

#searchLozenge-narrow h2 {
	font-size:125%;
	padding:6px 0 12px 40px;
}

#searchLozenge-narrow h2#mySearch {
	background:transparent url(../img/icons/my-search.gif) no-repeat scroll left top;
}

#searchLozenge-narrow h3 {
	font-size:125%;
	margin-top:15px;
}

#searchLozenge-narrow {   
	position:relative;
    background:url(../img/search-page-lozenges/narrow-lozenge-bottom.gif) bottom left no-repeat;
    width:206px;
    padding-bottom:12px;
    margin-bottom:20px;
    margin-top:35px;
}

#searchLozenge-narrow-top {
    position:relative;
    width:206px;
    height:5px;
    background:url(../img/search-page-lozenges/narrow-lozenge-top.gif) no-repeat;
	overflow:hidden;
}

#searchLozenge-narrow-body {
    position:relative;
    padding:10px 12px 0 12px;
    background:url(../img/search-page-lozenges/narrow-lozenge-bg.gif) top left repeat-y;
	overflow:hidden;
}

#searchLozenge-narrow .title {
    font-weight:bold;
}

#searchLozenge-narrow hr {
    width:185px;
    float:left;
    border:none;
    border-bottom:solid 1px #dddddd;
    margin-bottom:15px;
}

#searchLozenge-narrow  .btn {
	width:100%;
	margin-top:7px;
	margin-left:-1px;
	float:none;
}

#searchLozenge-narrow  .top {
	margin-bottom:7px;
}

#searchLozenge-narrow #schoolSearchImage {
    margin-left:-10px;
    margin-bottom:7px;
}

#searchLozenge-narrow p {
    margin-bottom:15px;
}

/* Map pages */

.noKey {
	margin:0 0 0 0!important;
	border:none;
	background:none;
	height:350px!important;
	width::100%;
}	

.noKey #mapCanvas {
	top:0;
	left:0;
	right:0;
	height:350px;
}

.browseByMap {
	height:570px!important;
}

.browseByMap #mapCanvas {
	height:500px;
}

#mapContainer a:hover {
    text-decoration:none;
}

#mapContainer {
   position:relative;
   /*height:574px;*/
   height:355px;
   margin:20px 0;
   width:100%;
   z-index:1;
}

.tabbody #mapContainer {
    padding:0;
	margin:0;
	height:530px;
}

#mapCanvas{
   
   position:absolute; 
   top:46px;
   left:10px;
   right:10px;
   bottom:38px;
   z-index:1;
}

.tabbody #mapCanvas {
   top:36px;
   left:0;
   right:0;
   height:455px;
}

#mapInfoWindow, #mapInfoWindowContents, #mapDirectionsContainer{
    display:none;
}

#mapDirectionsContainer {
    position:absolute; 
    top:36px;
    left:10px;
    width:280px;
    bottom:38px;
    background-color:#ffffff;
    border:solid 1px #e0e0e0;    
    padding:5px;
}

#mapDirectionsContainer td,tr,table {
    border:none;
}

#mapDirectionsHeader {
    text-align:right;
    color:#6261d8;
}

#mapDirectionsHeader a {
    color:#6789cc;
}

#mapDirectionsContents {
    overflow:auto;
    position:absolute; 
    top:25px;
    left:0;
    right:0;
    bottom:0;
	display: none;
}

#mapDirectionsFrom{
    padding:5px;
}

#mapDirectionsFrom .btn{
    margin-top:7px;
}

.mapKey {
    display:block;
    float:left;
    margin-right:15px;
}

.mapKey img {
    float:left;
    margin-right:5px;
    margin-top:-3px;
}

#mapFooter {
    left:10px;
	bottom:10px;
    color:#999999;
    position:absolute;
    font-size:0.95em;
}

.noKey #mapFooter {
	left:0;
	bottom:0;
}

#smallMapCanvas {
    width:335px;
    height:255px;
    border:solid 1px #e0e0e0;
}

/* Tab overrides */

 
.tabPanel-inner ul.tabList,  .tabPanel-inner h2{
	display:none;
}

.tabPanel{
    background:url("../img/infopanel-bottom.gif") repeat-x scroll left bottom transparent;
	border:1px solid #E0E0E0;
	margin-top:-15px;
	margin-left:-1px;
	width:97%;
}
.tabbody{
    padding:10px 20px;
}

.fullWidthTab {
	padding:0;
}

.tabbody .hr{
    clear:left;
}
ul.tabList {
	float:left;
	width:97%;
	min-height:50px;
	background:url(../img/tabpanel-top.gif) left bottom repeat-x;
}
 
ul.tabList li {
	float:left;
	border:1px solid #d83f0c;
	border-bottom:none;
	margin-right:2px;
	background:#f4f6f7 url(../img/tabpanel-li-bg.gif) left top repeat-x;
	position:relative;
	margin-bottom:11px; }
 
ul.tabList li .tl, ul.tabList li .tr {
	height:6px;
	width:6px;
	position:absolute;
	top:-1px;
	overflow:hidden;
} 

ul.tabList li .tl{
	left:-1px;
	background:url(../img/tabpanel-li-tl.gif) left top no-repeat;
}

ul.tabList li .tr{
	right:-1px;
	background:url(../img/tabpanel-li-tr.gif) left top no-repeat;
}

ul.tabList li .bl, ul.tabList li .br {
	height:6px;
	width:6px;
	position:absolute;
	bottom:0;
	overflow:hidden;
	display:none;
} 

ul.tabList li .bl{
	left:-1px;
	background:url(../img/tabpanel-li-tl.gif) left top no-repeat;
}

ul.tabList li .br{
	right:-1px;
	background:url(../img/tabpanel-li-tr.gif) left top no-repeat;
}
  
ul.tabList li a {
	color:#000;
	text-decoration:none;
	padding:10px 8px 8px;	display:block;
	position:relative;

}

/* Current tab */

ul.tabList li.current {
	border:1px solid #d83f0c;
	border-bottom:none;
	margin-top:-2px;
	padding:0;
	overflow:visible;
	height:40px;
	background:none;
	margin-bottom:7px;}

ul.tabList li.current  a {
	color:#fff;
	background:#ff8700 url(../img/tabpanel-li-current-bg.gif) center bottom no-repeat;
    padding-bottom:20px;
    height:16px;
    font-weight:bold;
	float:left;
}

ul.tabList li.current .tl {
	background:url(../img/tabpanel-li-current-tl.gif) left top no-repeat;
}

ul.tabList li.current .tr
{
	background:url(../img/tabpanel-li-current-tr.gif) right top no-repeat;
}

ul.tabList li.current .bl
{
    display:inline;
	background:url(../img/tabpanel-li-current-bl.gif) left bottom no-repeat;
}

ul.tabList li.current .br
{
    display:inline;
	background:url(../img/tabpanel-li-current-br.gif) right bottom no-repeat;
}

#tabContainer {
	margin:15px 0;
}

.tabPanel {
	border:1px solid #e0e0e0;
	border-top:none;
    position:relative;
    
}
.tabPanel a:hover{    text-decoration:none;}.tabPanel-inner {
	background:url(../img/tabpanel-bottom.gif) left bottom repeat-x;
	padding:25px 12px;
}

.tabPanel table {
	border-collapse:separate;

}

.tabPanel table th, .tabPanel table td{
	text-align:left;
	padding:8px 7px;
	
}
.tabPanel table .hasHelp{
    padding:0;
}
.tabPanel table .hasHelp span{
    position:relative;
    display:block;
    padding:7px 9px 7px 6px;
    
  

}
.tabPanel table .hasHelp span .help{
    position:absolute;
    top:6px;
    right:3px;    
}
.tabPanel table .hasHelp.bottom span .help{
    bottom:6px;
    top:auto;
}
.tabPanel table th {
	background:#f3f5f7 url(../img/th-bg.gif) left top repeat-x;
	border-top:1px solid #b8c5cf;
	border-right:1px solid #b8c5cf;
	border-bottom:1px solid #b8c5cf;
	color:#333;
	font-weight:normal;
	
}

.tabPanel table td {
	background:#fff;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;	
}
.tabPanel table tr.highlight td {
	background:#f6f8fa url(../img/td-bg.gif) left top repeat-x;
	
}
.tabPanel table tr.active td {
    font-weight:bold;
}
.tabPanel table td.doubleHeader,.tabPanel table th.doubleHeader{
    border-bottom:none;
}

.tabPanel table td.doubleHeader{
    border-right:1px solid #b8c5cf;
}
.tabPanel table td.doubleHeader.last{
    border-right:none;
}
.tabPanel table .last {
	border-right:none;
}

.tabPanel table .alignLeft {
	text-align:left;
}

.tabPanel table .shortlist{
	padding-left:0;
	background:url(../img/icons/shortlist-on-white.gif) left 50% no-repeat;
}

.tabPanel table td.shortlist a {
	color:#ff5d02;
	display:block;
	padding:0 18px 0 28px;
	background:url(../img/icons/remove.gif) right 50% no-repeat;
	text-decoration:none;
}

.tabPanel table td.shortlist a  span.status{
	color:#000;
	text-decoration:none;
	display:block;
}

.tabPanel table th img {
	vertical-align:middle;
}

.tabPanel table .bottom td {
	border-bottom:1px solid #ff5c00;
}

.tabPanel .bl, .tabPanel .br {
	position:absolute;
	height:6px;
	width:6px;
	overflow:hidden;
	bottom:-1px;
}

.tabPanel .bl{
	left:-1px;
	background:url(../img/tabpanel-bl.gif) left top no-repeat;
}

.tabPanel .br {
	right:-1px;
	background:url(../img/tabpanel-br.gif) left top no-repeat;
 } 

/***School Details***/

.itemDetailTitle{
    font-weight:bold;
    width:230px;
    display:inline;
    float:left;
    display:block;
    margin: 10px 0 13px 0;
}
.itemDetail{
    float:left;
    margin: 10px 0 10px 0;
    width:460px;

}
.features span{
    padding:3px 0 3px 30px;
	display:block;
	background-position:left 5px;
	background-repeat:no-repeat;
	width:280px;
	clear:left;
}.nobold{    font-weight:normal;}
.tabPanel table tr.active td.ofsted {
	vertical-align: top;
	font-weight: normal;
	background-color: #F6F6F6;
}
.tabPanel .performanceGuide {
	margin-top: 20px;
	margin-right:20px;
	width:250px;
}
.tabPanel .performanceGuide.info-panel .body label {
	float: left;
	display: block;
	width: 195px;
	text-align: left;
}
.tabPanel .performanceGuide.info-panel .body .ofsted label {
	width: 100px;
}
.tabPanel .performanceGuide.info-panel .body div.row {
	clear: left;
}
.tabPanel .performanceGuide.info-panel .body .ofsted div {
	text-align: left;
}
table.performanceData {
	width: 100%;
}
table.performanceData thead th {
	vertical-align: top;
}
#school_narratives .graphkey {
    clear: both;
    height: 35px;
    padding-bottom: 5px;
    width: 95%;
}
#school_narratives .graphkey img {
	float: left;
}
#school_narratives .graphkey p {
	float: left;
    padding-right: 10px;
    padding-top: 8px;
	margin: 0;
}
/*** Compare favourites ***/

.itemOptionsContainer {
	position:relative;
	padding-right:300px;
	min-height: 1em;
}

.itemOptionsContainer p {
	margin:0 14px;
}
.result .revealArea.wider{
    padding:0 15px 0 15px;
}
.result .revealArea.wider p{
    margin:0!important;
}
.result .revealArea .itemDetailTitle{
    width:190px;
    margin:0 0 12px 0;
}
.result .revealArea .itemDetail{
    width:310px;
    margin:0 0 12px 0;
}
.result .revealArea .itemDetailTitle.wider{
    width:300px;
}
.info-panel.wide.result .body .left.addToShortlist,.info-panel.wide.result .body .left.addedToShortlist{
    /*margin-top:7px;*/
	float: right;
	width: auto;
}
.info-panel.wide.result .body .icons {
	margin: 7px 14px;
	float: left;
	display: block;
}
.itemOptions{
	position:absolute;
	right:14px;
	top:0;
}

.info-panel .body .itemOptions .btn {
	float:left;
	margin-left:8px;
}

.info-panel .body .itemOptions .btn  a {
	padding:5px 20px 5px 7px;
}

.fullWidthTab .info-panel .body {
	padding-bottom:30px;
}

.info-panel .body .itemOptions .btn  a.moveUp, .info-panel .body .itemOptions .btn  a.moveDown, .info-panel .body .itemOptions .btn  a.remove {
	background-repeat:no-repeat;
	background-position:right 50%;
}

.info-panel .body .itemOptions .btn  a.moveUp {
	background-image:url(../img/icons/grey-arrow-up.gif);
}

.info-panel .body .itemOptions .btn  a.moveDown {
	background-image:url(../img/icons/grey-arrow-down.gif);
}

.info-panel .body .itemOptions .btn  a.remove {
	background-image:url(../img/icons/grey-close.gif);
}

#nombre{
	border-radius: 5px 5px 5px 5px;
    border-width: 10px 10px 10px 10px;
    padding: 5px 10px 5px 10px;
    margin: 10px 10px 10px 10px;     
    background:#ff9800;
    /*border: 1px solid #F00;*/
    text-align: center;
  	color: #FFF;
}
span.step {
  background: #cccccc;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 5px;
  text-align: center;
  width: 1.6em; 
}

.ccshift{
	margin-left:25px;
}